Bug 71131 - %files list error
%files list error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: perl-Date-Calc (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-08 23:07 EDT by Peter Bowen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-10 22:00:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-08-08 23:07:46 EDT
Both perl-Date-Calc and perl-Bit-Vector include
/usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi/Carp/Clan.*

As perl-Date-Calc depends on perl-Bit-Vector, only perl-Bit-Vector should have
these files.

Versions:
perl-Date-Calc-5.0-25
perl-Bit-Vector-6.1-26
Comment 1 Chip Turner 2002-08-15 14:55:43 EDT
fixed in rawhide; Carp::Clan removed from Bit-Vector
Comment 2 Peter Bowen 2002-08-19 20:22:15 EDT
Did the updated packages not make beta5?  I'm still seeing the issue.
Comment 3 Jay Turner 2002-08-21 10:22:49 EDT
I'm still seeing these files in both perl-Bit-Vector-6.1-26 and
perl-Date-Calc-5.0-25.
Comment 4 Peter Bowen 2003-02-10 22:00:52 EST
Fixed in perl-Bit-Vector in rawhide.

Note You need to log in before you can comment on or make changes to this bug.